Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Jun 2021 13:22:46 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND vinisha peres                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  vinisha peres Bot:  Hi Vinisha Peres ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8273649058 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96598890442            04:54 PM, 29th Jun                   Sohaib                   Hi Vinisha, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:55 PM, 29th Jun                     vinisha peres                    I’ve not received one item           04:56 PM, 29th Jun                     vinisha peres                    We told the store they said we’ll get an SMS when the third item comes           04:56 PM, 29th Jun                     vinisha peres                    But we’ve not received any sms. 2 days have passed           04:57 PM, 29th Jun                     vinisha peres                    We also received an SMS saying that Thank you for collecting 2 of 3 products from your Click & Collect order 8273649058. Enjoy your purchase!           04:57 PM, 29th Jun                     vinisha peres                    When will we get the 3rd item           04:57 PM, 29th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:00 PM, 29th Jun                     vinisha peres                    Please cancel it and refund the money.           05:01 PM, 29th Jun                   Sohaib                   Could you please confirm that regarding your order : 8273649058           05:02 PM, 29th Jun                     vinisha peres                    Yes that’s my order number and I’ve not received 1 item.           05:02 PM, 29th Jun                     vinisha peres                    Lee Copper Mask pack of 4           05:03 PM, 29th Jun                     vinisha peres                    Kindly refund my money           05:03 PM, 29th Jun                     vinisha peres                    Are you still there?           05:07 PM, 29th Jun                     vinisha peres                    Hello……           05:10 PM, 29th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:11 PM, 29th Jun                     vinisha peres                    Hello           05:12 PM, 29th Jun                     vinisha peres                    How long does it take, I have already given all the details           05:12 PM, 29th Jun                   Sohaib                   Could you please confirm that regard item: 163112575 - - Set of 4 - Sustainable Anti-Dust Face Mask with Elasticated Ear Loops           05:14 PM, 29th Jun                     vinisha peres                    Hello           05:16 PM, 29th Jun                     vinisha peres                    Yes           05:16 PM, 29th Jun                     vinisha peres                    Can you’ll please refund the money.           05:17 PM, 29th Jun                   Sohaib                   We would like to inform you that we have processed the refund of the amount (KWD 2.88 ) on (29/06/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           05:19 PM, 29th Jun                   Sohaib                   We are truly sorry for any delay happened. we appreciate Your patience.           05:20 PM, 29th Jun                   Sohaib                   Is there anything else I can help you with?           05:20 PM, 29th Jun                     vinisha peres                    Ok           05:20 PM, 29th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:22 PM, 29th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2787740